Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
contact-dedup-reviews
/
resolved
Get resolved contact dedup reviews
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/contact-dedup-reviews/resolved \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "reviewSource": "fuzzy_match",
      "status": "needs_review",
      "_id": "<string>",
      "organizationId": "<string>",
      "sourceContactId": "<string>",
      "candidateContactId": "<string>",
      "score": 123,
      "thresholdSnapshot": {},
      "fieldBreakdown": {},
      "sourceSnapshot": {},
      "candidateSnapshot": {},
      "resolution": {},
      "resolvedBy": "<string>",
      "resolvedAt": "2023-11-07T05:31:56Z",
      "createdAt": "2023-11-07T05:31:56Z",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Resolved contact dedup reviews returned

success
enum<boolean>
required
Available options:
true
data
object[]
required